/* You can add global styles to this file, and also import other style files */
@import "~ag-grid-community/dist/styles/ag-grid.css";
@import "~ag-grid-community/dist/styles/ag-theme-balham.css";

body{
background-color: rgb(179, 205, 212) !important;
/* background-image: url('../src/assets/background.png')!important;
background-repeat: repeat; */
}